.banner-section .partner .partner-box .slick-track img{
    width: 100px;
}
.single .item{
    text-align: center;
}
:root{
    --body-font: "Jost", sans-serif;
    --body-color: #ffffff;
    --para-color: #2C3655;
    --head-color: #0A1023;
    --head-alt-color: #ff0000;
    --hover-color: #ff0000;
}
.banner-section .partner .partner-box::before{
    width: 133%;
    border-radius: 20px;
}
.partner .row.align-items-center{
    background: var(--body-color);
    box-shadow: 0px 12px 24px rgba(47, 65, 129, .1);
    border-radius: 20px;
}